diff -Naur ./sams-1.0.2/php/src/shablonnew.php ./sams-1.0.2.vinet/php/src/shablonnew.php
--- ./sams-1.0.2/php/src/shablonnew.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/shablonnew.php	2008-03-20 17:07:00.000000000 +0200
@@ -80,41 +80,41 @@
   print("        parent.tray.location.href=\"tray.php\";\n");
   print("</SCRIPT> \n");
 
-  print("<FORM NAME=\"NEWUSER\" ACTION=\"main.php\">\n");
+	print("<FORM NAME=\"NEWUSER\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"addshablon\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"shablonnew.php\">\n");
-  print("<TABLE>\n");
+  print("<TABLE width='95%' border='0'>\n");
   print("<TR>\n");
   print("<TD>\n");
-  print("<B>$shablonnew_NewShablonForm_2:\n");
+  print("<span class='form_text'>$shablonnew_NewShablonForm_2:</span>\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"groupnick\" SIZE=30> \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"groupnick\" SIZE=30> \n" );
 
   print("<TR>\n");
   print("<TD>\n");
-  print("<B>$shablonnew_NewShablonForm_3:\n");
+  print("<span class='form_text'>$shablonnew_NewShablonForm_3:</span>\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"defaulttraf\" SIZE=6 VALUE=\"100\"> <B> 0 - unlimited traffic\n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"defaulttraf\" SIZE=6 VALUE=\"100\"> <span class='fixed2'>0 - unlimited traffic</span>\n" );
 
   print("<TR>\n");
   print("<TD>\n");
-  print("<B>$shablonnew_NewShablonForm_4:\n");
+  print("<span class='form_text'>$shablonnew_NewShablonForm_4:</span>\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"userid\" SIZE=6 VALUE=\"524288\"> \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userid\" SIZE=6 VALUE=\"524288\"> \n" );
   print("<TR>\n");
   print("<TD>\n");
-  print("<B>$shablonnew_NewShablonForm_5:\n");
+  print("<span class='form_text'>$shablonnew_NewShablonForm_5:</span>\n");
   print("<TD>\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"userip\" SIZE=6 VALUE=\"524288\"> \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"userip\" SIZE=6 VALUE=\"524288\"> \n" );
 
   print("<TR>\n");
   print("<TD>\n");
-  print("<B>$shablonnew_NewShablonForm_9</B>\n");
-  print("<BR><A HREF=\"main.php?show=exe&function=samsreconfigform&filename=configbuttom_1_prop.php\">"); 
-  print("$shablonnew_NewShablonForm_17</A>!\n");
+  print("<span class='form_text'>$shablonnew_NewShablonForm_9</span>\n");
+  print("<BR><A HREF=\"main.php?show=exe&function=samsreconfigform&filename=configbuttom_1_prop.php\"><span class='fixed_link'>");
+  print("$shablonnew_NewShablonForm_17!</span></A>\n");
   print("<TD>\n");
-  print("<SELECT NAME=\"auth\"> \n");
+  print("<SELECT class='form_input' NAME=\"auth\"> \n");
      print("<OPTION value=ip>IP\n");
   if($SAMSConf->AUTH=="ntlm")   
      print("<OPTION value=ntlm SELECTED>NTLM\n");
@@ -142,9 +142,9 @@
   
   print("<TR>\n");
   print("<TD>\n");
-  print("<B>$shablonnew_NewShablonForm_10\n");
+  print("<span class='form_text'>$shablonnew_NewShablonForm_10</span>\n");
   print("<TD>\n");
-  print("<SELECT NAME=\"period\" onchange=EnterPeriod(NEWUSER)> \n");
+  print("<SELECT class='form_input' NAME=\"period\" onchange=EnterPeriod(NEWUSER)> \n");
   print("<OPTION value=\"M\" SELECTED>$shablonnew_NewShablonForm_11\n");
   print("<OPTION value=\"W\">$shablonnew_NewShablonForm_12\n");
   print("<OPTION value=\"A\">$shablonnew_NewShablonForm_13\n");
@@ -193,51 +193,53 @@
        else
         $DCLRVALUE+=1; 	
      
-  print("<TR><TD><TD> $shablonnew_NewShablonForm_14: \n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"newperiod\" SIZE=5 DISABLED>$shablonnew_NewShablonForm_15\n");
+  print("<TR><TD><TD><span class='form_text'>$shablonnew_NewShablonForm_14:</span> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"newperiod\" SIZE=5 DISABLED><span class='form_text'>$shablonnew_NewShablonForm_15</span>\n");
  
-  print("<TR><TD><TD> $shablonnew_NewShablonForm_16: \n");
-  print("<BR><INPUT TYPE=\"TEXT\" NAME=\"clryear\" SIZE=4 DISABLED VALUE=\"$YCLRVALUE\">:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"clrmonth\" SIZE=2 DISABLED VALUE=\"$MCLRVALUE\">:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"clrday\" SIZE=2 DISABLED VALUE=\"$DCLRVALUE\">\n");
+  print("<TR><TD><TD><span class='form_text'>$shablonnew_NewShablonForm_16:</span> \n");
+  print("<BR><BR><INPUT class='form_input' TYPE=\"TEXT\" NAME=\"clryear\" SIZE=4 DISABLED VALUE=\"$YCLRVALUE\">:\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"clrmonth\" SIZE=2 DISABLED VALUE=\"$MCLRVALUE\">:\n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"clrday\" SIZE=2 DISABLED VALUE=\"$DCLRVALUE\">\n");
   
   print("</TABLE>\n");
  
   
   
       
-/* calendar */  
-  print("<P><B>$shablonbuttom_1_prop_UpdateShablonForm_14 \n");
-  print("<TABLE  BORDER=0>\n");
+/* calendar */
+	echo "<TABLE width='95%' border='0'><tr><td>";
+  echo "<div class='tray_header' align='left'>$shablonbuttom_1_prop_UpdateShablonForm_14</div></td></tr></table>";
+  print("<TABLE  width='30%' align='left' BORDER=0 style='margin-left:25px'>\n");
   print("<TR>\n");
   for($i=1;$i<8;$i++)
      {
-       print("<TD><B><BR>$week[$i]\n");
-     }  
+       print("<TD><span class='form_text'>$week[$i]<span>\n");
+     }
   print("<TR>\n");
   for($i=1;$i<8;$i++)
      {
        print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=\"day$i\"  CHECKED> \n" );
-     }  
+     }
   print("</TABLE>\n");
-  print("<P>\n");
-  
-  print("<B>$shablonbuttom_1_prop_UpdateShablonForm_13\n");
-  print("<P>\n");
-  print("     <SELECT NAME=\"shour\"> \n");
+  print("<BR><BR><BR>\n");
+
+  print("<div align='left' class='tray_header' style='margin-left:25px'>$shablonbuttom_1_prop_UpdateShablonForm_13</div>\n");
+  print("<BR>\n");
+	print("<div align='left' class='tray_header' style='margin-left:25px'>\n");
+  print("     <SELECT class='form_input' NAME=\"shour\"> \n");
   for($i=0;$i<24;$i++)
      {
            print("	       <OPTION value=$i>$i\n");
      }
   print("	       </SELECT>:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"smin\" SIZE=2 VALUE=00> - \n" );
-  print("     <SELECT NAME=\"ehour\"> \n");
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"smin\" SIZE=2 VALUE=00> - \n" );
+  print("     <SELECT class='form_input' NAME=\"ehour\"> \n");
   for($i=23;$i>=0;$i--)
      {
            print("	       <OPTION value=$i>$i\n");
      }
   print("	       </SELECT>:\n");
-  print("<INPUT TYPE=\"TEXT\" NAME=\"emin\" SIZE=2 VALUE=59> \n" );
+  print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"emin\" SIZE=2 VALUE=59> \n" );
   print("</TABLE>\n");
 /* calendar */  
   
@@ -246,12 +248,12 @@
   
   
   
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$shablonnew_NewShablonForm_6\">\n");
+  print("<BR><BR><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$shablonnew_NewShablonForm_6\" style='width:150px'>\n");
   print("</FORM>\n");
 
-       print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\">");
-       print("<A HREF=\"doc/$SAMSConf->LANGCODE/shablons.html\"><IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT></A>");
-       print("<TD>$shablonnew_NewShablonForm_7");
+       print("<P><TABLE WIDTH=\"95%\"><TR><TD WIDTH=\"3%\" valign='top'>");
+       print("<A HREF=\"doc/$SAMSConf->LANGCODE/shablons.html\"><IMG SRC=\"$SAMSConf->ICONSET/icon_help.gif\" ALIGN=left></A>");
+       print("<TD class='tray_header'>$shablonnew_NewShablonForm_7");
        print(" $shablonnew_NewShablonForm_8");
 
 }
diff -Naur ./sams-1.0.2/php/src/shablontray.php ./sams-1.0.2.vinet/php/src/shablontray.php
--- ./sams-1.0.2/php/src/shablontray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/shablontray.php	2008-03-20 18:30:00.000000000 +0200
@@ -5,75 +5,91 @@
  * (see the file 'main.php' for license details)
  */
 
-function MoveUsersToShablon()
-{
- if(isset($_GET["shablonname"])) $id=$_GET["shablonname"];
- if(isset($_GET["username"])) $users=$_GET["username"];
-
-  for($i=0;$i<count($users);$i++)
-    {
-           $result=mysql_query("UPDATE squidusers SET shablon=\"$id\" WHERE squidusers.id=\"$users[$i]\"");
+function MoveUsersToShablon() {
+	if(isset($_GET["shablonname"])) $id=$_GET["shablonname"];
+	if(isset($_GET["username"])) $users=$_GET["username"];
+	for($i=0;$i<count($users);$i++) {
+      $result=mysql_query("UPDATE squidusers SET shablon=\"$id\" WHERE squidusers.id=\"$users[$i]\"");
     }
-  print("<SCRIPT>\n");
-  print("        parent.basefrm.location.href=\"main.php?show=exe&function=shablonusers&id=$id&sid=ALL\";\n");
-  print("</SCRIPT> \n");
+	echo "<SCRIPT>parent.basefrm.location.href=\"main.php?show=exe&function=shablonusers&id=$id&sid=ALL\";</SCRIPT>";
 }
 
-function ShablonUsers()
-{
+function ShablonUsers() {
   global $SAMSConf;
-  
   $lang="./lang/lang.$SAMSConf->LANG";
   require($lang);
 
   if(isset($_GET["id"])) $id=$_GET["id"];
   if(isset($_GET["sid"])) $sid=$_GET["sid"];
 
-   $SAMSConf->access=UserAccess();
-   if($SAMSConf->access!=2)     {       exit;     }
-  
+	$SAMSConf->access=UserAccess();
+  if($SAMSConf->access!=2) { exit; }
+
   db_connect($SAMSConf->SAMSDB) or exit();
   mysql_select_db($SAMSConf->SAMSDB)
-       or print("Error\n");
+       or print ("Error");
   $result=mysql_query("SELECT * FROM shablons WHERE shablons.name=\"$id\" ");
   $row=mysql_fetch_array($result);
   $nick1=$row['nick'];
-  PageTop("shablon.jpg","$shablon_1<BR>$shablontray_ShablonUsers_1 <FONT COLOR=\"BLUE\">$nick1</FONT>");
 
-  print("<TABLE>\n");
-  print("<TR><TD><B>$shablonbuttom_1_prop_UpdateShablonForm_19</B><TD><FONT COLOR=\"BLUE\">$row[auth]</FONT>\n");
-  print("<TR><TD><B>$shablonbuttom_1_prop_UpdateShablonForm_4</B><TD><FONT COLOR=\"BLUE\">$row[traffic]</FONT>\n");
+	PageTop("shablon.jpg","$shablon_1<BR>$shablontray_ShablonUsers_1 <b>$nick1</b>");
+
+  echo "<TABLE width='95%' border='0'>
+  			<TR>
+				<TD class='form_text'>$shablonbuttom_1_prop_UpdateShablonForm_19</td>
+				<TD><span class='tray_header'>$row[auth]</TD>
+				</TR>
+				<TR>
+				<TD class='form_text'>$shablonbuttom_1_prop_UpdateShablonForm_4</TD>
+				<TD><span class='tray_header'>$row[traffic]</span></TD>
+				</tr>
+				";
   if( $row['traffic'] == 0 )
- 	print(" <FONT COLOR=\"BLUE\">(unlimited traffic)</FONT>");  
-  print("<TR><TD><B>$shablonbuttom_1_prop_UpdateShablonForm_20</B><TD>");
-  if($row['period']=="M")   
-     print("<FONT COLOR=\"BLUE\">$shablonbuttom_1_prop_UpdateShablonForm_24</FONT>\n");
-  else if($row['period']=="W")   
-     print("<FONT COLOR=\"BLUE\">$shablonbuttom_1_prop_UpdateShablonForm_25</FONT>\n");
+	echo "<TR>
+				<TD class='form_text'>$cn_unlimited_traffic</TD>
+				</TR>
+				<TR>
+				<TD class='tray_header'>$shablonbuttom_1_prop_UpdateShablonForm_20<TD>
+				</TR>";
+
+	if($row['period']=="M")
+	echo "<TR>
+				<TD class='tray_header'>$shablonbuttom_1_prop_UpdateShablonForm_24<TD>
+				</TR>";
+
+	else if($row['period']=="W")
+ 	echo "<TR>
+				<TD class='tray_header'>$shablonbuttom_1_prop_UpdateShablonForm_25<TD>
+				</TR>";
   else
 	{
-		print("<FONT COLOR=\"BLUE\">$row[period] $shablonbuttom_1_prop_UpdateShablonForm_17</FONT>\n");
-		 print("<TR><TD>$shablonbuttom_1_prop_UpdateShablonForm_18:<TD><FONT COLOR=\"BLUE\">$row[clrdate]</FONT>");
+	echo "<TR>
+				<TD class='tray_header'>$row[period] $shablonbuttom_1_prop_UpdateShablonForm_17<TD>
+				</TR>
+				<TR>
+				<TD>$shablonbuttom_1_prop_UpdateShablonForm_18:</TD>
+				<TD class='tray_header'>$row[clrdate]</TD>
+				</TR>";
 	}
- $weekday=array("", "M","T","W","H","F","A","S");  
- print("<TR><TD><B>$shablonbuttom_1_prop_UpdateShablonForm_14 </B><TD><FONT COLOR=\"BLUE\">\n");
+ 	$weekday=array("", "M","T","W","H","F","A","S");
+	echo "<TR>
+				<TD class='form_text'>$shablonbuttom_1_prop_UpdateShablonForm_14 </TD>
+				<TD class='tray_header'>";
   for($i=1;$i<8;$i++)
      {
 	if(strpos(" $row[days]","$weekday[$i]")>0)
-		print("$week[$i] \n");
-     }  
-  print("<TR>\n");
-  print("</TABLE>\n");
-
+		echo "$week[$i]&nbsp;";
+     }
+  echo "</TD><TR></TABLE>";
 
   $result=mysql_query("SELECT * FROM squidusers WHERE squidusers.shablon=\"$id\" ORDER BY nick");
 
- print("<H2>$shablontray_ShablonUsers_4: </H2>\n");
-  print("<TABLE>\n");
+ print("<div class='group_name' align='left' style='padding-left:25px'>$shablontray_ShablonUsers_4: </div>\n");
+  print("<TABLE class='samstable' width='95%' border='0'>\n");
   while($row=mysql_fetch_array($result))
       {
        print("<TR>\n");
-       print("<TD>");
+       print("<TD width='5%'>");
        if($row['enabled']>0)
          {
            if($SAMSConf->realtraffic=="real")
@@ -95,12 +111,12 @@
             $gif="duserd.gif";
          }
        print("<IMG SRC=\"$SAMSConf->ICONSET/$gif\" TITLE=\"\"> ");
-       print("<TD> <B>$row[nick] </B>");
-       print("<TD> $row[family] ");
-       print("<TD> $row[name] ");
-       print("<TD> $row[soname] ");
+       print("<TD width='20%'>$row[nick]</TD>");
+       print("<TD width='10%'> $row[family] </TD>");
+       print("<TD width='20%'> $row[name] </TD>");
+       print("<TD width='20%'> $row[soname] </TD>");
       }
-  print("</TABLE>\n");
+  print("</TR></TABLE>\n");
 
   if($SAMSConf->access==2)
     {
@@ -113,13 +129,13 @@
         print("}\n");
 	print("</SCRIPT>\n");
 
-      print("<P><BR><B>$shablontray_ShablonUsers_2 $nick1:</B> ");
+      print("<br><div align='left' class='tray_header' style='padding-left:25px'>$shablontray_ShablonUsers_2 $nick1:</div> ");
       print("<FORM NAME=\"moveform\" ACTION=\"main.php\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"moveuserstoshablon\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"shablonname\" value=\"$id\">\n");
 
-      print("<SELECT NAME=\"shablonid\" onchange=SelectUsers(moveform.shablonid.value)>\n");
+      print("<br><div align='left' style='padding-left:25px'><SELECT class='form_input' NAME=\"shablonid\" onchange=SelectUsers(moveform.shablonid.value) style='width:200px'>\n");
       $result=mysql_query("SELECT * FROM shablons ORDER BY nick");
       if($sid=="ALL")
         print("<OPTION VALUE=\"ALL\" SELECTED> ALL\n");
@@ -134,9 +150,9 @@
 	    if($row['name']!=$id)
                print("<OPTION VALUE=\"$row[name]\" $SECTED> $row[nick]\n");
          }
-      print("</SELECT>\n");
+      print("</SELECT></div>\n");
 
-      print("<SELECT NAME=\"username[]\" SIZE=10 MULTIPLE >\n");
+      print("<br><div align='left' style='padding-left:25px'><SELECT NAME=\"username[]\" SIZE=10 MULTIPLE style='width:200px'>\n");
       if($sid=="ALL")
 	$result=mysql_query("SELECT * FROM squidusers WHERE squidusers.shablon!=\"$id\" ORDER BY nick");
       else
@@ -145,8 +161,8 @@
          {
             print("<OPTION ID=\"$row[id]\" VALUE=$row[id]> $row[nick]\n");
          }
-      print("</SELECT>\n");
-      print("<P> <INPUT TYPE=\"SUBMIT\" VALUE=\"$shablontray_ShablonUsers_3 '$nick1'\" \n> ");
+      print("</SELECT></div>\n");
+      print("<br><div align='left' style='padding-left:25px'> <INPUT class='form_submit' TYPE=\"SUBMIT\" VALUE=\"$shablontray_ShablonUsers_3 '$nick1'\" style='width:360px'\n></div>");
       print("</FORM>\n");
     } 
 
@@ -175,8 +191,8 @@
 
       print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B>$shablontray_ShablonTray_1 <BR><FONT SIZE=\"+1\" COLOR=\"BLUE\">$row[nick]</FONT></B>\n");
+      print("<TD VALIGN=\"middle\">");
+      print("<div class='tray_header' align='right'> $shablontray_ShablonTray_1: <b>$row[nick]</b></div>\n");
 
       ExecuteFunctions("./src", "shablonbuttom","1");
     }
diff -Naur ./sams-1.0.2/php/src/squidbuttom_0_reconfig.php ./sams-1.0.2.vinet/php/src/squidbuttom_0_reconfig.php
--- ./sams-1.0.2/php/src/squidbuttom_0_reconfig.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/squidbuttom_0_reconfig.php	2008-03-21 13:28:00.000000000 +0200
@@ -94,20 +94,20 @@
   print("<P>\n");
    if($SAMSConf->PROXYCOUNT>1)
     {
-      print("<TABLE CLASS=samstable WIDTH=\"80%\">");
+      print("<TABLE CLASS=samstable WIDTH=\"95%\">");
       print("<TH width=60%>$squidbuttom_0_reconfig_ReconfigSquidForm_3");
       print("<TH width=20%>$squidbuttom_0_reconfig_ReconfigSquidForm_4");
       $result=mysql_query("SELECT id,description FROM ".$SAMSConf->SAMSDB.".proxyes ORDER BY id");
        while($row=mysql_fetch_array($result))
            {
-             print("<TR><TD> $row[description]");
-              print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=cache[$row[id]]> \n");
+             print("<TR><TD class='fixed2'> $row[description]");
+              print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=cache[$row[id]]> \n");
            }
       print("</TABLE>");
     
     }
  
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$squidbuttom_0_reconfig_ReconfigSquidForm_2\">\n");
+  print("<BR><INPUT class='form_input' TYPE=\"SUBMIT\" value=\"$squidbuttom_0_reconfig_ReconfigSquidForm_2\">\n");
   print("</FORM>\n");
 
 }
diff -Naur ./sams-1.0.2/php/src/squidbuttom_2_loadbase.php ./sams-1.0.2.vinet/php/src/squidbuttom_2_loadbase.php
--- ./sams-1.0.2/php/src/squidbuttom_2_loadbase.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/squidbuttom_2_loadbase.php	2008-03-21 13:50:00.000000000 +0200
@@ -38,13 +38,15 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("reark_48.jpg","$squidbuttom_2_loadbase_LoadSquidLogForm_1");
-  print("<BR>$squidbuttom_2_loadbase_LoadSquidLogForm_2 \n");
+  PageTop("sqload.gif","$squidbuttom_2_loadbase_LoadSquidLogForm_1");
+
+	print("<div align='left' class='fixed2' style='padding-left:25px'>$squidbuttom_2_loadbase_LoadSquidLogForm_2<br><br> \n");
   print("<FORM NAME=\"LOADBACKUP\" ENCTYPE=\"multipart/form-data\" ACTION=\"main.php?show=exe&function=loadsquidlog&filename=squidbuttom_2_loadbase.php\" METHOD=POST>\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"MAX_FILES_SIZE\" value=\"1048576\">\n");
-  print("<INPUT TYPE=\"FILE\" name=\"userfile\" value=\"$squidbuttom_2_loadbase_LoadSquidLogForm_3\">\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$squidbuttom_2_loadbase_LoadSquidLogForm_4\">\n");
+  print("<INPUT class='form_submit' TYPE=\"FILE\" name=\"userfile\" value=\"$squidbuttom_2_loadbase_LoadSquidLogForm_3\" style='width:300px'><br><br>\n");
+  print("<BR><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$squidbuttom_2_loadbase_LoadSquidLogForm_4\" style='width:150px'>\n");
   print("</FORM>\n");
+	print("</div>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/squidbuttom_3_delete.php ./sams-1.0.2.vinet/php/src/squidbuttom_3_delete.php
--- ./sams-1.0.2/php/src/squidbuttom_3_delete.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/squidbuttom_3_delete.php	2008-03-21 13:52:00.000000000 +0200
@@ -39,7 +39,7 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("erase_48.jpg","$squidbuttom_3_delete_ClearSquidLogForm_1");
+  PageTop("sqlogdel.jpg","$squidbuttom_3_delete_ClearSquidLogForm_1");
 
   print("<FORM NAME=\"UserIDForm\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
diff -Naur ./sams-1.0.2/php/src/squidbuttom_4_addcache.php ./sams-1.0.2.vinet/php/src/squidbuttom_4_addcache.php
--- ./sams-1.0.2/php/src/squidbuttom_4_addcache.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/squidbuttom_4_addcache.php	2008-03-21 14:04:00.000000000 +0200
@@ -67,35 +67,36 @@
   $SAMSConf->access=UserAccess();
   if($SAMSConf->access==2)
     {
-      PageTop("proxyes_48.jpg","$CacheForm_squidbuttom_4_addcache_1");
+      PageTop("proxyadd.jpg","$CacheForm_squidbuttom_4_addcache_1");
       //print("<H2>$CacheForm_squidbuttom_4_addcache_1</H2>\n");
       print("<FORM NAME=\"cacheform\" ACTION=\"main.php\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"removecache\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"squidbuttom_4_addcache.php\">\n");
-      print("<TABLE CLASS=samstable WIDTH=\"80%\">");
+      print("<TABLE CLASS=samstable WIDTH=\"95%\" border='0'>");
       print("<TH width=20%>$CacheForm_squidbuttom_4_addcache_2");
       print("<TH width=60%>$CacheForm_squidbuttom_4_addcache_3");
       print("<TH width=20%>$CacheForm_squidbuttom_4_addcache_4");
       $result=mysql_query("SELECT id,description FROM $SAMSConf->SAMSDB.proxyes ORDER BY id");
        while($row=mysql_fetch_array($result))
            {
-             print("<TR><TD>$row[id]<TD> $row[description]");
-              print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=cache[$row[id]]> \n");
+             print("<TR><TD class='fixed2'>$row[id]<TD> $row[description]");
+              print("<TD><INPUT class='form_input' TYPE=\"CHECKBOX\" NAME=cache[$row[id]]> \n");
            }
       print("</TABLE>");
-      print("<INPUT TYPE=\"SUBMIT\" value=\"$CacheForm_squidbuttom_4_addcache_5\" >\n");
+      print("<br><div align='left' style='padding-left:25px'><INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$CacheForm_squidbuttom_4_addcache_5\" ></div>\n");
       print("</FORM>\n");
   
       print("<P>\n");
-      print("<H2>$CacheForm_squidbuttom_4_addcache_6</H2>\n");
+      print("<div align='left' class='tray_header' style='padding-left:25px'><b>$CacheForm_squidbuttom_4_addcache_6</b></div><br>\n");
       print("<FORM NAME=\"ADDCACHE\" ACTION=\"main.php\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" id=Show value=\"exe\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" id=function value=\"addcache\">\n");
       print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" id=filename value=\"squidbuttom_4_addcache.php\">\n");
-      print("<B>$CacheForm_squidbuttom_4_addcache_7:</B>\n");
-      print("<INPUT TYPE=\"TEXT\" NAME=\"description\" SIZE=30> \n");
-      print("<INPUT TYPE=\"SUBMIT\" value=\"$CacheForm_squidbuttom_4_addcache_8\" >\n");
+      print("<div align='left' class='fixed2' style='padding-left:25px'>$CacheForm_squidbuttom_4_addcache_7:\n");
+      print("<INPUT class='form_input' TYPE=\"TEXT\" NAME=\"description\" SIZE=40> \n");
+      print("<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$CacheForm_squidbuttom_4_addcache_8\" style='width:150px'>\n");
+			print("</div>\n");
       print("</FORM>\n");
      
     
diff -Naur ./sams-1.0.2/php/src/squidbuttom_5_readcache.php ./sams-1.0.2.vinet/php/src/squidbuttom_5_readcache.php
--- ./sams-1.0.2/php/src/squidbuttom_5_readcache.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/squidbuttom_5_readcache.php	2008-03-21 14:14:00.000000000 +0200
@@ -210,30 +210,28 @@
    $SAMSConf->access=UserAccess();
    if($SAMSConf->access!=2)     {       exit;     }
   
-  PageTop("reconfig_48.jpg","$squidbuttom_5_readcache_ReadCacheSquidForm_1 ");
+  PageTop("readcashe.jpg","$squidbuttom_5_readcache_ReadCacheSquidForm_1 ");
 
   print("<FORM NAME=\"adddenied\" ACTION=\"main.php\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"function\" value=\"readcachefiles\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"filename\" value=\"squidbuttom_5_readcache.php\">\n");
-  print("<P>\n");
-  print("$squidbuttom_5_readcache_ReadCacheSquidForm_2 <INPUT TYPE=\"TEXT\" NAME=\"size\" value=\"1024\" SIZE=7> kb\n");
+  print("<div align='left' class='tray_header' style='padding-left:25px'>$squidbuttom_5_readcache_ReadCacheSquidForm_2 <INPUT class='form_input' TYPE=\"TEXT\" NAME=\"size\" value=\"1024\" SIZE=7> kb&nbsp;&nbsp;<INPUT class='form_submit' TYPE=\"SUBMIT\" value=\"$squidbuttom_5_readcache_ReadCacheSquidForm_3\" style='width:100px'></div>\n");
    if($SAMSConf->PROXYCOUNT>1)
     {
-      print("<TABLE CLASS=samstable WIDTH=\"80%\">");
+      print("<TABLE CLASS=samstable WIDTH=\"95%\">");
       print("<TH width=60%>$squidbuttom_0_reconfig_ReconfigSquidForm_3");
       print("<TH width=20%>$squidbuttom_0_reconfig_ReconfigSquidForm_4");
       $result=mysql_query("SELECT id,description FROM ".$SAMSConf->SAMSDB.".proxyes ORDER BY id");
        while($row=mysql_fetch_array($result))
            {
-             print("<TR><TD> $row[description]");
+             print("<TR><TD class='fixed2'> $row[description]");
               print("<TD><INPUT TYPE=\"CHECKBOX\" NAME=cache[$row[id]]> \n");
            }
       print("</TABLE>");
     
     }
  
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"$squidbuttom_5_readcache_ReadCacheSquidForm_3\">\n");
   print("</FORM>\n");
 
        print("<SCRIPT language=JAVASCRIPT>\n");
@@ -268,10 +266,10 @@
              
              LTableCell($row['id'],15);
 	     
-             print("<TD onclick=LoadFile(\"$row[filepath]\",\"$row[id]\",\"$row[url]\")> $row[url] ");
+             print("<TD class='fixed2' onclick=LoadFile(\"$row[filepath]\",\"$row[id]\",\"$row[url]\")> $row[url] ");
              $aaa=FormattedString("$row[size]");
              RTableCell($aaa,20);
-             print("<TD onclick=LoadFile(\"$row[filepath]\",\"$row[id]\",\"$row[url]\")> $row[filepath] ");
+             print("<TD class='fixed2' onclick=LoadFile(\"$row[filepath]\",\"$row[id]\",\"$row[url]\")> $row[filepath] ");
              $count=$count+1;
          }
       mysql_free_result($result);
@@ -296,8 +294,8 @@
           }
 	if($scount>0)
 	      {
-                 print("<H3>$squidbuttom_6_readcache_ReadCacheSquidForm_4 $SAMSConf->SAMSPATH/share/sams/data $squidbuttom_6_readcache_ReadCacheSquidForm_5</H3>");
-                 print("<P><TABLE border=0 WIDTH=\"60%\">\n");
+                 print("<br><div align='left' class='tray_header' style='padding-left:25px'>$squidbuttom_6_readcache_ReadCacheSquidForm_4 $SAMSConf->SAMSPATH/share/sams/data $squidbuttom_6_readcache_ReadCacheSquidForm_5:</div><br>");
+                 print("<TABLE class='samstable' border=0 WIDTH=\"95%\">\n");
                  print("<TH >N ");
                  print("<TH >Filename");
                  print("<TH >Size");
diff -Naur ./sams-1.0.2/php/src/squidtray.php ./sams-1.0.2.vinet/php/src/squidtray.php
--- ./sams-1.0.2/php/src/squidtray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/squidtray.php	2008-03-20 10:47:00.000000000 +0200
@@ -15,10 +15,9 @@
 
   PageTop("reconfig_48.jpg","$squidtray_HelpSquidForm_1");
   print("<P><P>\n");
-  print("<P><TABLE WIDTH=\"90%\"><TR><TD WIDTH=\"15%\">");
+  print("<P><TABLE WIDTH=95% border=0><TR>");
   //print("<A HREF=\"doc/reconfig.html\">");
-  print("<IMG SRC=\"$SAMSConf->ICONSET/help.jpg\" ALIGN=RIGHT>");
-  print("<TD>$squidtray_HelpSquidForm_2");
+  print("<TD><div class='tray_header'>$squidtray_HelpSquidForm_2</td></tr>");
   print("</TABLE>");
 
   if($SAMSConf->access==2)
@@ -79,8 +78,8 @@
     {
       print("<TABLE border=0 WIDTH=\"100%\">\n");
       print("<TR>\n");
-      print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-      print("<B><FONT SIZE=\"+1\">SQUID</FONT></B>\n");
+      print("<TD VALIGN=\"middle\" WIDTH=\"30%\">");
+      print("<div class='tray_header' style=\"padding-right:10px\">SQUID:</div>\n");
 
       ExecuteFunctions("./src", "squidbuttom","1");
 
